{
	"version": "17.2.9088-net9-p1",
	"workloads": {
		"tvos": {
			"description": ".NET SDK Workload for building tvOS applications.",
			"packs": [
				"Microsoft.tvOS.Sdk.net9",
				"Microsoft.tvOS.Sdk.net8",
				"Microsoft.tvOS.Ref",
				"Microsoft.tvOS.Runtime.tvos-arm64",
				"Microsoft.tvOS.Runtime.tvossimulator-x64",
				"Microsoft.tvOS.Runtime.tvossimulator-arm64",
				"Microsoft.tvOS.Templates.net9"
			],
			"extends": [
				"microsoft-net-runtime-tvos",
			]
		},
	},
	"packs": {
		"Microsoft.tvOS.Sdk.net9": {
			"kind": "sdk",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.tvOS.Sdk"
			}
		},
		"Microsoft.tvOS.Sdk.net8": {
			"kind": "sdk",
			"version": "17.2.8022",
			"alias-to": {
				"any": "Microsoft.tvOS.Sdk"
			}
		},
		"Microsoft.tvOS.Ref": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.tvOS.Runtime.tvos-arm64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.tvOS.Runtime.tvossimulator-x64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.tvOS.Runtime.tvossimulator-arm64": {
			"kind": "framework",
			"version": "17.2.9088-net9-p1"
		},
		"Microsoft.tvOS.Templates.net9": {
			"kind": "template",
			"version": "17.2.9088-net9-p1",
			"alias-to": {
				"any": "Microsoft.tvOS.Templates",
			}
		}
	}
}
